.o-column {
  display: flex;
  flex-direction: column;
}

.o-row {
  display: flex;
  flex-direction: row;
}

.o-align-center {
  align-items: center;
}

.o-space-between {
  justify-content: space-between;
}
